<form{{ attributes }}>

<!-- Falsa área de acciones locales-->
<section id="block-zurb-foundation-local-tasks" class="block-zurb-foundation-local-tasks">
  <h2 class="visually-hidden">Primary tabs</h2>
    <div class="button-group">
      <a href="{{ url('<front>') }}user/login" class="button secondary">
        Ingresar
      </a>
      <a href="{{ url('<front>') }}user/register" class="button active">
        Registrarse<span class="visually-hidden">(active tab)</span>
      </a>
      <a href="{{ url('<front>') }}user/password" class="button secondary">
         Solicitar nueva contraseña
      </a>
    </div>
</section>

<!-- Area de login por redes sociales-->
<div class="social-login">
    <div class="social-login-label">
      <h3>Ingrese con sus redes sociales</h3>
    </div>
    <div class="social-login-logo">
      <a href="{{ url('<front>') }}user/simple-fb-connect">
        <span class="facebook"></span>
      </a>
      <a href="{{ url('<front>') }}user/login/google">
        <span class="google"></span>
      </a>
    </div>
</div>

  {{ form }}

</form>
